<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
    <Nullable>annotations</Nullable>
  </PropertyGroup>

  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|AnyCPU'">
    <OutputPath>..\..\bin</OutputPath>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="FluentScheduler" Version="5.3.0" />
    <PackageReference Include="Microsoft.VisualStudio.Web.CodeGeneration.Design" Version="3.1.4" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\..\..\Common\Siger.Middlelayer.Log\Siger.Middlelayer.Log.csproj" />
    <ProjectReference Include="..\..\..\Infrastructure\Repositories\Siger.Middlelayer.AccRepository\Siger.Middlelayer.AccRepository.csproj" />
    <ProjectReference Include="..\..\..\Infrastructure\Siger.Middlelayer.Dapper\Siger.Middlelayer.Dapper.csproj" />
    <ProjectReference Include="..\..\Siger.ApiCommon\Siger.ApiCommon.csproj" />
  </ItemGroup>

</Project>
